/** Buttons **/
button[type="submit"] {
	cursor: hand;
	text-decoration: none;
	color: #3d8bda;
	padding: .5rem;
	border: 0;
	transition: all 0.3s ease-out;
	background: none;
	box-shadow: none;
	border-radius: 0px;
}

button[type="submit"]:hover {
	color: #ff7238;
	background: #fff;
}

button[type="submit"]:focus, button[type="submit"]:active  {
	outline: none;
}

.btn-link, a.btn-link {
	cursor: hand;
	text-decoration: none;
	color: #3d8bda;
	padding: .5rem;
	border: 0;
	transition: all 0.3s ease-out;
	background: none;
	box-shadow: none;
	border-radius: 0px;
}


.btn-link:hover {
	color: #ff7238;
	background: #fff;
}

.btn-link:focus, .btn-link:active  {
	outline: none;
}